# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    100 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 1.9180 4.1470
        0.2652 1.9730 4.2260
        0.2666 2.0170 4.3090
        0.2681 2.0560 4.3950
        0.2695 2.1110 4.4690
        0.2710 2.1730 4.5730
        0.2725 2.2660 4.6680
        0.2740 2.3520 4.7680
        0.2755 2.4490 4.8500
        0.2771 2.5760 4.9420
        0.2786 2.7040 5.0300
        0.2802 2.8800 5.0920
        0.2818 3.0220 5.1480
        0.2834 3.1830 5.2150
        0.2850 3.3590 5.2640
        0.2867 3.5760 5.2940
        0.2883 3.7960 5.3130
        0.2900 4.0480 5.2890
        0.2917 4.3060 5.2100
        0.2935 4.5370 5.0700
        0.2952 4.7190 4.8880
        0.2970 4.8820 4.7040
        0.2988 4.9750 4.5260
        0.3006 5.0350 4.3520
        0.3024 5.0700 4.1800
        0.3043 5.1020 4.0400
        0.3061 5.1210 3.9230
        0.3080 5.1210 3.7930
        0.3100 5.1250 3.7010
        0.3119 5.1470 3.6210
        0.3139 5.1400 3.5290
        0.3159 5.1340 3.4560
        0.3179 5.1250 3.3880
        0.3200 5.1490 3.3280
        0.3220 5.1620 3.2870
        0.3241 5.1730 3.2320
        0.3263 5.1880 3.1930
        0.3284 5.1990 3.1480
        0.3306 5.2080 3.1070
        0.3328 5.2220 3.0760
        0.3351 5.2400 3.0420
        0.3374 5.2700 3.0110
        0.3397 5.3040 2.9700
        0.3420 5.3290 2.9610
        0.3444 5.3680 2.9420
        0.3468 5.4080 2.9130
        0.3493 5.4570 2.9000
        0.3517 5.5100 2.8900
        0.3542 5.6030 2.8880
        0.3568 5.6870 2.8880
        0.3594 5.8350 2.8840
        0.3620 5.9910 2.8670
        0.3647 6.1840 2.8010
        0.3674 6.4270 2.6610
        0.3701 6.6370 2.4240
        0.3729 6.8140 2.1070
        0.3757 6.8520 1.7570
        0.3786 6.8010 1.4150
        0.3815 6.6740 1.1280
        0.3844 6.5140 0.9050
        0.3875 6.3600 0.7650
        0.3905 6.2040 0.6250
        0.3936 6.0460 0.5310
        0.3967 5.9130 0.4590
        0.3999 5.7880 0.3810
        0.4032 5.6760 0.3200
        0.4065 5.5760 0.2690
        0.4099 5.4770 0.2540
        0.4133 5.3830 0.2210
        0.4168 5.3010 0.1980
        0.4203 5.2250 0.1800
        0.4239 5.1560 0.1620
        0.4275 5.0870 0.1390
        0.4312 5.0180 0.1270
        0.4350 4.9570 0.1170
        0.4389 4.9030 0.1030
        0.4428 4.8450 0.0970
        0.4468 4.7920 0.0900
        0.4509 4.7460 0.0810
        0.4550 4.7000 0.0700
        0.4592 4.6540 0.0620
        0.4635 4.6120 0.0560
        0.4679 4.5710 0.0480
        0.4723 4.5290 0.0460
        0.4769 4.4920 0.0400
        0.4815 4.4570 0.0350
        0.4862 4.4220 0.0330
        0.4910 4.3880 0.0280
        0.4959 4.3590 0.0240
        0.5009 4.3260 0.0230
        0.5061 4.2960 0.0210
        0.5113 4.2700 0.0150
        0.5166 4.2410 0.0110
        0.5220 4.2150 0.0100
        0.5276 4.1930 0.0100
        0.5333 4.1700 0.0090
        0.5391 4.1460 0.0063
        0.5450 4.1260 0.0070
        0.5510 4.1030 0.0080
        0.5572 4.0830 0.0070
        0.5636 4.0640 0.0060
        0.5700 4.0450 0.0050
        0.5767 4.0270 0.0050
        0.5835 4.0080 0.0040
        0.5904 3.9920 0.0040
        0.5975 3.9730 0.0030
        0.6048 3.9537 0.0040
        0.6123 3.9400 0.0020
        0.6199 3.9280 0.0020
        0.6278 3.9110 0.0020
        0.6358 3.8960 0.0020
        0.6441 3.8810 0.0020
        0.6525 3.8660 0.0020
        0.6612 3.8550 0.0020
        0.6702 3.8440 0.0020
        0.6794 3.8330 0.0020
        0.6888 3.8220 0.0020
        0.6985 3.8049 0.0020
        0.7085 3.7980 0.0030
        0.7187 3.7838 0.0030
        0.7293 3.7730 0.0010
        0.7402 3.7600 0.0010
        0.7514 3.7530 0.0020
        0.7630 3.7430 0.0010
        0.7749 3.7331 0.0010
        0.7872 3.7230 0.0050
        0.7999 3.7120 0.0060
        0.8130 3.7040 0.0020
        0.8266 3.6951 0.0000
